using CanYouBuildIt.Model;
using System.Diagnostics;

namespace CanYouBuildIt;

public partial class App : Application
{
	public Manager manager { get; private set; } = new Manager(new Stub());
	public App()
	{
		manager.chargeDonne();
		manager.Persi = new DataContractPersistance.DataContractPers();
		manager.sauvegardeDonnee();
		Debug.WriteLine(manager.listUtil[0]);
		InitializeComponent();

		MainPage = new AppShell();
	}
}
